body {
    margin: 0;
    min-width: 350px;
    font-family: Poppins, sans-serif;
    background-color: #efeae3;
}

p {
    margin: 10px 0 0 0;
    padding: 0;
}

.page-container {
    display: inline-block;
    min-height: calc(100vh - 175px);
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}

.service-separator {
    margin-bottom: 50px;
}

.underline {
    text-decoration: underline;
}

.bold {
    font-weight: bold;
}

/* MOBILE SCREEN */
/*@media screen and (max-width: 800px) { */
@media screen and (aspect-ratio < 5 / 6) {
    body {
        font-size: 1.0em;
    }
}

/* COMPUTER SCREEN */
/*@media screen and (min-width: 801px)  {*/
@media screen and (aspect-ratio >= 5 / 6) {
    body {
        font-size: 1.25em;
    }
}

/* background colors */
.bg-color-baker-orange {
    background-color: orangered;
}

.bg-color-baker-light-orange {
    background-color: #f7f2eb;
}

.bg-secondary-color {
    background-color: darkorange;
}

/* borders */
.border-fade-light-grey {
    border-image: radial-gradient(circle, white 0%, rgba(255, 255, 255, 0.0) 100%) 1;
}

.border-fade-charcoal {
    border-image: radial-gradient(circle, black 0%, rgba(0, 0, 0, 0.0) 100%) 1;
}

/* text colors */
.text-color-light-grey {
    color: lightgrey;
}

.text-color-white {
    color: white;
}

.text-color-charcoal {
    color: #2b2b2b;
}

/* text weights*/
.font-weight-bold {
    font-weight: bold;
}

.header-2 {
    display: inline-block;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
    border-width: 2px;
    border-top: 0;
    border-style: solid;
}

span, p {
    text-align: justify;
}

#reviews {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 20px 40px;
    font-size: .75em;
    box-sizing: border-box;
}

.review {
    position: relative;
    display: inline-block;
    background: white;
    width: 31%;
    min-width: 300px;
    margin: 10px;
    box-sizing: border-box;
    font-size: 1.10em;
    padding: 40px 40px 120px;
    z-index: 5;

    .review-container {
        position: relative;
        z-index: 10;
        height: 100%;
        width: 100%;
    }

    .review-container-background {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url("/img/building-silhouette-256.png");
        opacity: 0.3;
        z-index: -1;
        background-size: cover;
        background-position-y: 50%;
    }

    .quote-image {
        width: 100%;
        text-align: center;

        img {
            width: 75px;
        }
    }

    .star-rating {
        display: inline-block;
        width: 25px;
    }

    .rating {
        min-width: 130px;
        text-align: right;
    }

    .reviewer {
        display: flex;
        flex-direction: column;
        position: absolute;
        bottom: 10px;
        width: 80%;
    }

    span {
        display: inline-block;
        text-align: center;
        padding-top: 10px;
        width: 100%;
    }
}

.main-orange-button {
    /*background-color: orangered;*/
    color: whitesmoke;
    padding: 10px 30px;
    border-radius: 30px;
    text-align: center;
    text-decoration: none;
    font-size: 1.25em;
    font-weight: bold;
    bottom: 0;
}

.contact-form-status {
    display: none;
}

footer{
    ul{
        list-style-type: none;
        display: flex;
        flex-direction: row;
        justify-content: left;
        padding:0;
        margin: 10px 0 0;
    }

    li{
        text-decoration: none;
        padding:5px;
    }
}